.home{
    overflow-y: overlay;

    max-height: 90vh;

    &__splash{
        height: 75vh !important;
        
        position: relative;
        background: #1212126b;
        // background-image: url('assets/images/splash.png');
        // background-size: cover;

        // background-position: center;

        overflow: hidden;

        &-img{
            height: 100%;
            z-index: -1;
            object-fit: cover;
        }

        &-text{
            position: absolute;
            z-index: 2;

            font-size: 12vw !important;

            line-height: 10vw;

            color: #ffffffc2 !important;
        }
    }

    &__text-cont{
        // min-height: 25vh;

        border-top: 1px solid #a4a4a4;
        border-bottom: 1px solid #a4a4a4;

        font-size: 14px ;
    }

    &__products{

        &-heading{
            border-bottom: 1px solid #a4a4a4;
            font-weight: 300;
        }

        &-cont{
            flex-wrap: wrap;
        }
    }

    &__product{
        &-card{
            &-img{
                height: 360px;
                display: grid;
                place-content: center;

                &-icon{
                    font-size: 124px;
                    opacity: 0.25;
                }
            }

            &-sect{
                cursor: pointer;

                transition: 0.3s;

                &:hover{
                    color: red !important;
                }
            }

            &-price{
                font-size: 14px !important;
                opacity: 0.75;
            }
        }    
    }

    &__footer{
        height: 50vh;
    }
}

@media only screen and (max-width: 768px) {
    .home{
        &__products-cont{
            flex-wrap: nowrap;
            display: flex !important;
            max-width: 100vw !important;
            overflow-x: scroll;
        }
    }
}

@media only screen and (max-width: 576px) {
    .home{
        &__splash{
            height: 25vh !important;

            &-text{
                
                font-size: 15vw !important;
                line-height: 15vw !important;
                text-align: center !important;
            }
        }
    }
}